therion (6.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Skip crc checks in autopkgtests (not working on all arches)

 -- Wookey <wookey@debian.org>  Sun, 03 Oct 2021 11:24:23 +0100

therion (6.0.2ds1-4) unstable; urgency=medium

  * Bump standards version (no changes)

  [ Stacho Mudrak ]
  * Reproducibility fix so lox crc checks pass on all arches

 -- Wookey <wookey@debian.org>  Fri, 01 Oct 2021 22:52:10 +0100

therion (6.0.2ds1-3) unstable; urgency=medium

  * Really fix FTBFS in arch-all build

 -- Wookey <wookey@debian.org>  Sun, 19 Sep 2021 03:44:36 +0100

therion (6.0.2ds1-2) unstable; urgency=medium

  * Fix FTBFS in arch-all build (by not running tests)

 -- Wookey <wookey@debian.org>  Fri, 17 Sep 2021 22:11:57 +0100

therion (6.0.2ds1-1) unstable; urgency=medium

  [ Martin Budaj ]
  * New upstream release
  * Use cmake in the Debian build system
  * Autopkgtest: verify the checksums of generated PDFs
  * Fixed ftbfs with GCC-11 and VTK 9.0.1 (Closes: #984363)

 -- Wookey <wookey@debian.org>  Tue, 14 Sep 2021 14:17:45 +0100

therion (5.5.7ds1-2) unstable; urgency=medium

  * Allow build with new secure imagemagik (Closes: #991064)
    Thanks to Dennis Filder for the patch

 -- Wookey <wookey@debian.org>  Mon, 26 Jul 2021 23:27:47 +0000

therion (5.5.7ds1-1) unstable; urgency=medium

  * New upstream release, including below bugfixes

 -- Wookey <wookey@debian.org>  Sat, 06 Feb 2021 16:24:25 +0000

therion (5.5.6ds1-5) unstable; urgency=medium

  * Bugfix for survey 'selects' being ignored on wall model generation
  * bugfix for default output filename suffix

 -- Wookey <wookey@debian.org>  Sun, 24 Jan 2021 03:53:04 +0000

therion (5.5.6ds1-4) unstable; urgency=medium

  * Better fix for Extender Elevation splays bug

 -- Wookey <wookey@debian.org>  Thu, 07 Jan 2021 20:52:21 +0000

therion (5.5.6ds1-3) unstable; urgency=medium

  * Include fix for Extender Elevation splays bug

 -- Wookey <wookey@debian.org>  Tue, 05 Jan 2021 19:42:09 +0000

therion (5.5.6ds1-2) unstable; urgency=medium

  * Use vtk9 rather than vtk7

 -- Wookey <wookey@debian.org>  Sun, 03 Jan 2021 16:12:44 +0000

therion (5.5.6ds1-1) unstable; urgency=medium

  * New upstream release.
  * Revert to vtk7

 -- Wookey <wookey@debian.org>  Sun, 27 Dec 2020 21:47:47 +0000

therion (5.5.5ds1-2) unstable; urgency=medium

  * Use vtk9 rather than vtk7
  * Prevent unreproducible timestamps in .3d files

 -- Wookey <wookey@debian.org>  Fri, 25 Dec 2020 23:54:03 +0000

therion (5.5.5ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Tue, 22 Dec 2020 19:03:56 +0000

therion (5.5.4ds1-2) unstable; urgency=medium

  * Remove superseded GPU init workaround.
  * Use survex for building samples

 -- Wookey <wookey@debian.org>  Thu, 17 Dec 2020 15:58:27 +0000

therion (5.5.4ds1-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 15 Dec 2020 19:57:27 +0000

therion (5.5.1ds1-2) unstable; urgency=medium

  * Updated standards and compat level

 -- Wookey <wookey@debian.org>  Mon, 06 Jul 2020 02:13:19 +0100

therion (5.5.1ds1-1) unstable; urgency=medium

  * New upstream release
  * Fixes test failure due to proj 7.1 (Closes: #964124)
  * Show deprecation warnings
  * Use system catch2

 -- Wookey <wookey@debian.org>  Fri, 03 Jul 2020 22:08:06 +0100

therion (5.5.0ds1-1) unstable; urgency=medium

  * New upstream release.
  * Use system version of shapelib (libshp2)

 -- Wookey <wookey@debian.org>  Tue, 30 Jun 2020 14:51:23 +0000

therion (5.4.4ds1-5) unstable; urgency=medium

  * Fix proj4-style init rules to work (new patch
    fix-proj6-use-proj4-init-rules.patch cherry-picked from upstream git
    master).  (Closes: #946855)

 -- Olly Betts <olly@survex.com>  Wed, 18 Dec 2019 17:10:39 +1300

therion (5.4.4ds1-4) unstable; urgency=medium

  * Allow loch to start if glXCreateContext() fails, as always seems to happen
    in current sid.  Upstream are investigating, but this is only used to
    render off-screen images, so it's better to let loch run than to give up.
    New patch: allow-loch-to-start-without-offscreen-glxcontext.patch
  * debian/control: Declare conformance with policy 4.4.1.

 -- Olly Betts <olly@survex.com>  Sat, 07 Dec 2019 11:55:04 +1300

therion (5.4.4ds1-3) unstable; urgency=medium

  * Fix FTBFS due to python no longer being implicitly pulled in as an
    indirect dependency by applying changes from Steve Langasek to depend on
    python3 and use it to run upstream's set_version.py.  New patch:
    python3-not-python.patch (Closes: #945345)

 -- Olly Betts <olly@survex.com>  Tue, 03 Dec 2019 17:43:25 +1300

therion (5.4.4ds1-2) unstable; urgency=medium

  * debian/control: Add libsqlite3-tcl to Build-Depends - needed with PROJ 6.

 -- Olly Betts <olly@survex.com>  Tue, 17 Sep 2019 16:58:05 +1200

therion (5.4.4ds1-1) unstable; urgency=medium

  * New upstream release
    + Includes patches fix-svg-export-segfault.patch and fix-epsg-esri-cs.patch
      so drop.
  * debian/rules: Drop needless override_dh_auto_clean target - the default
    action does what we want.
  * debian/control: Declare conformance with policy 4.4.0.

 -- Olly Betts <olly@survex.com>  Mon, 08 Jul 2019 11:49:25 +1200

therion (5.4.3ds1-6) unstable; urgency=medium

  * debian/patches/fix-epsg-esri-cs.patch: Fix coordinate system handling when
    more than one coordinate system is specified using an EPSG or ESRI code.
    (Closes: #930289)

 -- Olly Betts <olly@survex.com>  Mon, 10 Jun 2019 12:33:11 +1200

therion (5.4.3ds1-5) unstable; urgency=medium

  * debian/patches/fix-svg-export-segfault.patch: Fix segmentation fault when
    producing SVG output.  (Closes: #923737)

 -- Olly Betts <olly@survex.com>  Wed, 06 Mar 2019 10:41:20 +1300

therion (5.4.3ds1-4) unstable; urgency=medium

  * debian/tests/therion: Give up trying to compare output images for now -
    the PDF file isn't rebuilt during the package build currently (which ought
    to be addressed, but not right before the freeze), so the timestamps will
    differ, and even a visual compare may not reliably match.  For now, check
    that the therion command produces a non-empty output file without errors.

 -- Olly Betts <olly@survex.com>  Fri, 08 Feb 2019 09:23:36 +1300

therion (5.4.3ds1-3) unstable; urgency=medium

  * debian/tests/control: Specify path to test script.

 -- Olly Betts <olly@survex.com>  Thu, 07 Feb 2019 11:19:33 +1300

therion (5.4.3ds1-2) unstable; urgency=medium

  * debian/tests/control: Need imagemagick to process sample.
  * debian/tests/therion: "set -x" to make debugging failures easier.

 -- Olly Betts <olly@survex.com>  Tue, 05 Feb 2019 08:11:52 +1300

therion (5.4.3ds1-1) unstable; urgency=medium

  * New upstream release
    + debian/copyright: No longer bundles PROJ4 source code.
    + debian/copyright: Update copyright years.
    + debian/patches/: Refresh for changes in upstream release.
  * debian/tests/: Add autopkgtest.

 -- Olly Betts <olly@survex.com>  Mon, 04 Feb 2019 10:58:11 +1300

therion (5.4.2ds1-2) unstable; urgency=medium

  * debian/rules: Enable large file support.
  * debian/control: Specify "Rules-Requires-Root: no"

 -- Olly Betts <olly@survex.com>  Thu, 31 Jan 2019 08:31:44 +1300

therion (5.4.2ds1-1) unstable; urgency=medium

  * New upstream release
    + Drop patches applied upstream:
      - 05pkg-config-for-freetype.patch
      - 95use-external-libproj.patch
      - 98reproducible-mpost.patch
      - 99reproducible-tcl-glob.patch
    + Adjust remaining patches for upstream changes.
  * debian/control: Declare conformance with policy 4.3.0.
  * debian/therion.override: Override false Lintian warning for "posible"
    (which is a Spanish word here, not a misspelled English one).

 -- Olly Betts <olly@survex.com>  Wed, 09 Jan 2019 09:34:28 +1300

therion (5.4.1ds1-7) unstable; urgency=medium

  * debian/therion.override: Override Lintian warnings due to Lintian
    known bugs or overeagerness.
  * debian/control: Mark therion-doc as "Multi-Arch: foreign".
  * debian/patches/99reproducible-tcl-glob.patch: Sort list of files returned
    by Tcl's glob function.
  * therion-viewer.7: Move therion-viewer man page to section 7 - section 1 is
    meant to be for commands.

 -- Olly Betts <olly@survex.com>  Thu, 22 Nov 2018 16:52:39 +1300

therion (5.4.1ds1-6) unstable; urgency=medium

  * debian/rules: Convert to use dh.  This means we actually run
    dh_strip_nodeterminism.
  * debian/rules: Turn on bindnow hardening.
  * debian/therion.desktop,debian/therion-viewer.desktop: Add "Keywords".
  * debian/control: Note in therion-viewer package description that loch
    can also display Survex .3d and Compass .plt files.

 -- Olly Betts <olly@survex.com>  Tue, 13 Nov 2018 10:56:45 +1300

therion (5.4.1ds1-5) unstable; urgency=medium

  * debian/patches/99reproducible-builds.patch: No longer needed so drop.
    The PNG timestamps are removed by dh_strip_nondeterminism, and pdftex
    no longer embeds timestamps by default.
  * Update patch metadata.

 -- Olly Betts <olly@survex.com>  Thu, 08 Nov 2018 12:28:32 +1300

therion (5.4.1ds1-4) unstable; urgency=medium

  * debian/watch: Use https for upstream download page.
  * debian/patches/98reproducible-mpost.patch: New patch to set metapost
    randomseed to make build more reproducible.

 -- Olly Betts <olly@survex.com>  Fri, 26 Oct 2018 09:56:32 +1300

therion (5.4.1ds1-3) unstable; urgency=medium

  * New patch 05pkg-config-for-freetype.patch cherry-picked from upstream
    git master to switch from freetype-config to pkg-config.
    (Closes: #892453)
  * debian/source/options: Drop now-redundant 'compression = "xz"'.
  * debian/compat,debian/control: Update to use compat level 10
    instead of 9.
  * debian/control: Declare conformance with policy 4.2.1.
  * debian/changelog,debian/control,debian/rules: Remove trailing whitespace
    to silence pedantic lintian warning.

 -- Olly Betts <olly@survex.com>  Tue, 23 Oct 2018 16:43:14 +1300

therion (5.4.1ds1-2) unstable; urgency=medium

  * Build with GTK3 version of wxWidgets 3.0.
  * debian/README.Debian: Fix typos: "proces" -> "process" and
    "texlive-lang-czeckslovak" -> "texlive-lang-czechslovak".
  * debian/control: Mark conformance with policy 4.1.3 - changes:
    + debian/control: Update section from "extra" to "optional" - "extra" was
      deprecated by policy version 4.0.1.

 -- Olly Betts <olly@survex.com>  Fri, 23 Mar 2018 10:06:17 +1300

therion (5.4.1ds1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.
  * debian/control: Declare conformance with policy 4.0.0.
  * debian/copyright: Drop comment with obsolete poly2tri URL.
  * debian/copyright: Update copyright years.
  * debian/watch: Add dversionmangle.

 -- Olly Betts <olly@survex.com>  Thu, 29 Jun 2017 09:59:00 +1200

therion (5.4.0ds1-1) experimental; urgency=medium

  * New upstream release:
    + Incorporates many changes we were carrying as patches, so prune
      and update all the patches.
    + debian/control: Upstream removed self-dependency, so drop "therion"
      from "Build-Depends".
    + debian/watch: Upstream tarballs are now served from github.
    + debian/copyright: Remove junk files from excluded list which are no
      longer present in upstream tarball.
  * debian/watch: Repack tarball to exclude .chm files which can't be rebuilt
    from source using DFSG-free tools.
  * debian/rules: Package i18n message files for loch.
  * debian/*: Use https for all URLs on upstream website.
  * debian/README.Debian:
    + Update information about TeX fonts now that upstream has added
      "tex-fonts-optional".
    + Drop teTex-specific details - teTeX has been dead upstream since 2006
      and Debian switched to TeX Live ages ago.
    + Fix "use use" typo.

 -- Olly Betts <olly@survex.com>  Thu, 06 Apr 2017 07:43:50 +1200

therion (5.3.16-10) unstable; urgency=medium

  * Update extern poly2tri URL from googlecode to github
  * Update for policy 3.9.7 (Remove obsolete menu files)
  * Clean loch (Windows) help files
  * Make thbook and samples build reproducible

 -- Wookey <wookey@debian.org>  Tue, 29 Mar 2016 02:00:53 +0100

therion (5.3.16-9) unstable; urgency=medium

  * Correct german translation for "color-legend-altitude"
  * Do not force gcc as compiler
  * More colours and keyboard shortcuts in xtherion.
  Thanks to Vladimir Geogiev
  * Allows map-colours to be specified: colour map-fg [map]
  Thanks to Olly Betts
  * Use previous therion version to build

 -- Wookey <wookey@debian.org>  Fri, 19 Feb 2016 14:44:39 +0000

therion (5.3.16-7) unstable; urgency=medium

  * Upload to unstable.
  * debian/control: Add "Homepage" field.
  * debian/control: Punctuation tweaks for descriptions.
  * "Standards-Version: 3.9.6" (no changes required).
  * debian/copyright: Fix lintian warnings.
  * 30doc-fixes.patch,35loch-manpage.patch: Improve man pages:
    + Document that xtherion and loch accept filenames on the command line.
    + Reference loch man pages from others.
    + Fix incorrect paths to thbook.pdf.
    + Note PNG and JPEG are supported image formats if libtk-img is installed.
  * therion.desktop,therion-viewer.desktop:
    + Add %f or %F as appropriate to Exec.
    + Drop deprecated "Encoding=UTF-8".
  * debian/watch: Remove template comment.

 -- Olly Betts <olly@survex.com>  Wed, 20 May 2015 20:53:34 +1200

therion (5.3.16-6) experimental; urgency=low

  * Rebase packaging on top of the actually uploaded 5.3.15-2 (which will be
    in jessie) rather than a never uploaded version of 5.3.15-1.
  * Fix long delay processing large log files (Closes: #751471)
    + New patch: fix-log-file-regexp-backtracking.patch
  * Fix a couple of remaining wx3.0 issues.
    + New patch: wx3.0-leftovers.patch
  * debian/copyright: Fix "Licence:" to "License:", noted by lintian.
  * Drop unused therion-document-missing-cs.patch as it's been applied
    upstream.
  * Update 20debianise-makefiles.patch and 25debianize-loch-makefile.patch so
    that all hardening flags get used.

 -- Olly Betts <olly@survex.com>  Tue, 13 Jan 2015 16:12:21 +1300

therion (5.3.16-5) experimental; urgency=low

  * Remove redundant patches from patches dir
    Update copyright file to cover 'extern' files
    Apply fix-altitude-colours-with-centreline patch

 -- Wookey <wookey@debian.org>  Thu, 08 Jan 2015 00:46:45 +0000

therion (5.3.16-4) experimental; urgency=medium

  * Remove now-unnecessary nolang-segfault-fix patch

 -- Wookey <wookey@debian.org>  Wed, 07 Jan 2015 22:35:05 +0000

therion (5.3.16-3) experimental; urgency=medium

  * Include missing libproj build-dep

 -- Wookey <wookey@debian.org>  Mon, 05 Jan 2015 22:09:29 +0000

therion (5.3.16-2) experimental; urgency=medium

  * Use external libproj instead of internal (Closes: 758268)

 -- Wookey <wookey@debian.org>  Mon, 05 Jan 2015 13:31:35 +0000

therion (5.3.16-1) experimental; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 29 Dec 2014 23:42:52 +0000

therion (5.3.15-2) unstable; urgency=medium

  * Update to use current wx GL API rather than deprecated methods:
    + New patch wx-gl-api-update.patch.
  * Rebuild with wxwidgets3.0 (Closes: #749687):
    + New patch: wx3.0-compat.patch

 -- Olly Betts <olly@survex.com>  Tue, 19 Aug 2014 15:01:27 +1200

therion (5.3.15-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders with maintainer's permission.
  * Update to build with vtk6 (Closes: #750088):
    + New patch: vtk6.patch
  * debian/patches/20debianise-makefiles.patch: Leave the rule for
    therion.res alone - it won't be used on Linux anyway.  Improve added
    dependency to ensure that therion really gets built before trying to
    process the samples.
  * 50svg-logo.patch: Drop patch, and instead ship the therion.svg file it
    creates in the debian directory.

 -- Olly Betts <olly@survex.com>  Sat, 16 Aug 2014 13:42:30 +1200

therion (5.3.14-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Sun, 23 Feb 2014 16:06:20 +0000

therion (5.3.13-1) unstable; urgency=low

  * New upstream release taking sample fixes and
    compiler warnings patches from debian
  * Comptible with survex v8 .3d files

 -- Wookey <wookey@debian.org>  Thu, 23 Jan 2014 02:19:47 +0000

therion (5.3.12-3) unstable; urgency=low

  * Fix 'missing background images' tcl issue (Closes: #718294)
  * Add Olly to uploaders.

  [Olly Betts]
  * "Standards-Version: 3.9.5" (no changes required).
  * debian/copyright: Update copyright years.
  * debian/rules: xz compression for binary packages is now the default, so
    don't specify it explicitly.
  * Update from debhelper compat level 5 to 9.
  * wx3.0 w-i-p patch included but not applied

 -- Wookey <wookey@debian.org>  Sun, 19 Jan 2014 23:15:08 +0000

therion (5.3.12-2) unstable; urgency=low

  * Minor packaging updates

 -- Wookey <wookey@debian.org>  Sat, 28 Dec 2013 03:42:55 +0000

therion (5.3.12-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 23 Dec 2013 01:44:22 +0000

therion (5.3.11-2) unstable; urgency=low

  * Support dpkg-buildflags properly so hardening flags are actually used

 -- Wookey <wookey@debian.org>  Wed, 09 Oct 2013 18:05:07 +0100

therion (5.3.11-1) unstable; urgency=low

  [Cawa Sorix]
  * Initialise base font set by default to avoid 'error 768'.
  * Fix loading files with no extension in text editor

  [with Olly Betts]
  * Add support for Survex v8 3d files
  * Fix all compiler warnings

  * Improved error reporting when sample processing
  * Disable tmp-remove option so tmpdir tidying works
  * Enable dpkg-buildflags so hardening options are used
  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 19 Aug 2013 02:27:51 +0100

therion (5.3.10-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 03 Sep 2012 14:17:08 +0100

therion (5.3.9-6) unstable; urgency=low

  * Change to use xz compression
  * Mark updated-by-build file thbook/etc/contents.tex as ignored in
    diff so build is repeatable

 -- Wookey <wookey@debian.org>  Fri, 13 Jul 2012 00:20:55 +0100

therion (5.3.9-5) unstable; urgency=low

  * Fix deps to ensure tcl8.5 is used

 -- Wookey <wookey@debian.org>  Tue, 03 Jul 2012 02:58:06 +0100

therion (5.3.9-4) unstable; urgency=low

  * Fix clash in doc-base names. (Closes: #679220)
  * Put missing therion book back and fix docbase names

 -- Wookey <wookey@debian.org>  Wed, 27 Jun 2012 19:21:53 +0100

therion (5.3.9-3) unstable; urgency=low

  * Require dpkg 1.16.2 so that Build-Depends-Indep with build-arch
    target actually works on autobuilders (Closes: #663716)

 -- Wookey <wookey@debian.org>  Mon, 19 Mar 2012 19:02:08 +0000

therion (5.3.9-2) unstable; urgency=low

  * Use pkg-config to find libs. Fixes libpng1.5 FTBFS. (Closes: #648124)
  * Properly split rules file into arch and indep rules
  * Add Build-Depends-Indep
  * libpng transition libpng12-dev -> libpng-dev. (Closes: #662521)

 -- Wookey <wookey@debian.org>  Tue, 29 Nov 2011 11:14:03 +0000

therion (5.3.9-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Wed, 16 Nov 2011 11:43:06 +0000

therion (5.3.8-4) unstable; urgency=low

  * Add double-buffering which fixes loch (therion-viewer) use on nvidia cards

 -- Wookey <wookey@debian.org>  Sun, 13 Nov 2011 21:57:34 +0000

therion (5.3.8-3) unstable; urgency=low

  * Correct build-dep libjpeg8-dev to libjpeg-dev for generality.
    (Patch from Micah Gersten)

 -- Wookey <wookey@debian.org>  Sun, 21 Aug 2011 00:29:38 +0100

therion (5.3.8-2) unstable; urgency=low

  * Change to use libwxgtk2.8
  * Change to use libjpeg8 (closes: #634645)

 -- Wookey <wookey@debian.org>  Fri, 01 Jul 2011 19:00:20 +0100

therion (5.3.8-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 21 Jun 2011 00:46:53 +0100

therion (5.3.7-1) unstable; urgency=low

  * New upstream release
  * Use VTK 5.6 (Closes: #614457)
  * Include binutils-gold (Closes: #556672). Thanks Roy Jamison for
      the patch
  * Add gcc-4.5 fixes (CLoses: 624994)

 -- Wookey <wookey@debian.org>  Tue, 31 May 2011 00:33:30 +0100

therion (5.3.6-1) experimental; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Sat, 19 Feb 2011 11:37:54 +0000

therion (5.3.5-2) experimental; urgency=low

  * Fix up desktop and mimetype files
  * Direct to experimental until after release

 -- Wookey <wookey@debian.org>  Thu, 18 Nov 2010 11:57:39 +0000

therion (5.3.5-1) unstable; urgency=low

  * New upstream release
  * Remove dependency on dbs (Closes: #576053)

 -- Wookey <wookey@debian.org>  Mon, 15 Nov 2010 21:30:00 +0000

therion (5.3.3-1) unstable; urgency=low

  * New upstream release.

 -- wookey <wookey@wookware.org>  Sun, 06 Jun 2010 23:51:08 +0100

therion (5.3.0-1) unstable; urgency=low

  * New upstream release. closes:Bug#565049
  * Switch to dpkg-source 3.0 (quilt) format, and stop packaging the
     wiki docs closes:Bug#576053

 -- Wookey <wookey@debian.org>  Tue, 06 Apr 2010 02:41:17 +0100

therion (5.2.8-1) unstable; urgency=low

  * New upstream release
  * Limited cross-build support

 -- Wookey <wookey@debian.org>  Tue, 28 Apr 2009 03:03:54 +0100

therion (0.5.1-2) unstable; urgency=low

  * Fix lintian warnings, updating to Debian Policy v2.7.3
  * Build HTML version of samples and include in therion-doc

 -- wookey <wookey@debian.org>  Thu, 03 Jan 2008 04:35:28 +0000

therion (0.5.1) unstable; urgency=low

  * New upstream release, Closes: #440534
  * nostrip DEB_BUILD_OPTION handling fixed, Closes: #438207
  * Build-deps corrected, Closes: #458759

 -- Wookey <wookey@debian.org>  Tue, 01 Jan 2008 02:33:17 +0000

therion (0.5.0-2) unstable; urgency=low

  * (Long overdue) Upload to unstable
  * Closes: #413417
  * Closes: #414702

 -- Wookey <wookey@debian.org>  Tue, 01 Jan 2008 02:32:20 +0000

therion (0.5.0-1) experimental; urgency=low

  * New upstream release
  * Changed packaging to use dbs in order to combine wikidocs tarball nicely

 -- Wookey <wookey@debian.org>  Sun,  4 Feb 2007 01:05:44 +0000

therion (0.4.1~pre20061223-3) unstable; urgency=low

  * Remove need for czech/slovak fonts by default

 -- Wookey <wookey@debian.org>  Mon,  3 Jan 2007 17:15:43 +0100

therion (0.4.1~pre20061223-2) unstable; urgency=low

  * Add Texlive dependencies
  * Closes: #356368

 -- Wookey <wookey@debian.org>  Mon,  1 Jan 2007 20:25:43 +0100

therion (0.4.1~pre20061223-1) unstable; urgency=low

  * New upstream not-actually-released release - adds area bedrock

 -- Wookey <wookey@debian.org>  Mon,  1 Jan 2007 19:21:43 +0100

therion (0.4.1~pre20061221-1) unstable; urgency=low

  * New upstream release
  * therion-viewer package added for new model-viewer
  * Policy updated to 3.7.2
  * Makefiles simplified and minimised
  * Therion wiki static export included (Oct 2006)
  * Docs moved off into doc package

 -- Wookey <wookey@debian.org>  Tue,  3 Oct 2006 02:38:33 +0100

therion (0.3.10-3) unstable; urgency=low

  * Add recommends for libtk-img library to allow use of PNGs and JPEGs
  * Minor thbook clarification in map-header

 -- Wookey <wookey@debian.org>  Tue, 19 Sep 2006 02:21:27 +0100

therion (0.3.10-2) unstable; urgency=low

  * therion_0.3.10-1(amd64/unstable): FTBFS: thlocale.h:22: error: extra
    qualification 'thlocale::' on member 'format_human_length' (Closes:
    #372931)

 -- Wookey <wookey@debian.org>  Sun,  9 Jul 2006 01:23:45 +0100

therion (0.3.10-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Sun,  12 Jun 2006 01:22:30 +0100

therion (0.3.9-5) unstable; urgency=low

  * apply fixes for gcc4.1 FTBFS closes:356875

 -- Wookey <wookey@debian.org>  Wed, 15 Mar 2006 17:57:47 +0000

therion (0.3.9-4) unstable; urgency=low

  * Updated debhelper build-dep to correct minimum version

 -- Wookey <wookey@debian.org>  Wed,  1 Feb 2006 13:33:34 +0000

therion (0.3.9-3) unstable; urgency=low

  * Fix lintian errors

 -- Wookey <wookey@debian.org>  Thu, 19 Jan 2006 02:32:53 +0000

therion (0.3.9-2) unstable; urgency=low

  * Fixes for 64-bit machines

 -- Wookey <wookey@debian.org>  Sat, 17 Dec 2005 21:57:25 +0000

therion (0.3.9-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@debian.org>  Sun, 18 Sep 2005 02:20:26 +0100


therion (0.3.6-1) unstable; urgency=low

  * New upstream release
  * Closes: #295740: therion_0.3.5-1_arm: FTBFS: build-dep on virtual
    package makes buildd go screwy

 -- Wookey <wookey@survex.com>  Sun,  6 Feb 2005 02:49:37 +0000

therion (0.3.5-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Tue, 21 Dec 2004 01:49:47 +0000

therion (0.3.3-2) unstable; urgency=low

  * Included missing dependency on tetex-extra

 -- Wookey <wookey@survex.com>  Wed, 14 Oct 2004 22:49:40 +0100

therion (0.3.3-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Wed, 15 Sep 2004 22:54:42 +0100

therion (0.3.2-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Fri, 23 Jul 2004 16:35:48 +0100

therion (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Tue,  4 May 2004 17:04:37 +0100

therion (0.3.0-1) unstable; urgency=low

  * New upstream release
  * More thorough use of debhelper
  * Removed Survex dependency, no longer needed - added Suggests: survex-aven

 -- Wookey <wookey@survex.com>  Sat, 17 Apr 2004 22:23:07 +0100

therion (0.2.19-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Thu,  4 Mar 2004 22:29:36 +0000

therion (0.2.18-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Fri, 13 Feb 2004 01:49:35 +0000

therion (0.2.17-1) unstable; urgency=low

  * New upstream release

 -- Wookey <wookey@survex.com>  Sun, 21 Dec 2003 22:04:41 +0000

therion (0.2.15-1) unstable; urgency=low

  * New upstream release
  * Manpages for therion and xtherion now in upstream version

 -- Wookey <wookey@survex.com>  Tue,  9 Sep 2003 20:35:04 +0100

therion (0.2.14-1) unstable; urgency=low

  * New upstream release
  * thconvert projection change corrected
  * TeX/Metapost macros no longer installed (because they are compiled in)
  * Config file syntax changed

 -- Wookey <wookey@survex.com>  Thu, 17 Jul 2003 17:22:52 +0100

therion (0.2.13-1) unstable; urgency=low

  * New upstream release - source reorganised, most Debian patches incorporated
  * thpdf and theps2pdf incorporated into therion itself
  * Made compatible with g++3.3 (closes: bug#195802)
  * thconvert now deals with thconfig format changes too

 -- Wookey <wookey@survex.com>  Fri, 20 Jun 2003 22:28:42 +0100

therion (0.2.10-1) unstable; urgency=low

  * Therion book moved to source dir
  * Transparency and opacity options introduced
  * Make simplified (no make xtherion and make thpdf any more)
  * xtherion.ini config file for xtherion added.
  * All C++ compile warnings fixed
  * makeconvert.pl and makeconvert2.pl combined into thconvert utility

 -- Wookey <wookey@survex.com>  Mon,  29 Apr 2003 00:35:27 +0000

therion (0.2.9-3) unstable; urgency=low

  * Added missing bwidget dependency (for xtherion). (closes: bug#189465)

 -- Wookey <wookey@survex.com>  Mon,  21 Apr 2003 18:31:47 +0000

therion (0.2.9-2) unstable; urgency=low

  * Added missing tclsh build dependency. (closes: bug#189578)

 -- Wookey <wookey@survex.com>  Mon,  21 Apr 2003 17:22:00 +0000

therion (0.2.9-1) unstable; urgency=low

  * New upstream release - proper version numbering
  * Incompatible data format changes - thconvert added to help convert

 -- Wookey <wookey@survex.com>  Fri,  7 Mar 2003 23:47:15 +0000

therion (0.0.20021212-2) unstable; urgency=low

  * Tidying up of Debianization - Readme's etc

 -- Wookey <wookey@survex.com>  Wed, 18 Dec 2002 09:59:25 +0000

therion (0.0.20021212-1) unstable; urgency=low

  * Initial Release.

 -- Wookey <wookey@survex.com>  Wed, 18 Dec 2002 09:59:25 +0000
